[import file="{{site_header|default(@theme/widgets/header-default.html)}}" color="{{site_header_color|default(white)}}"][/import]
<script src="{{DIRURL}}default.js"></script>
<article id="post-{{post.id}}" class="{{article_class|default(container-fluid px-0)}}">
	<div class="pos-relative screen-height h-12 entry-header overflow-hidden" style="clip:rect(0,auto,auto,0)">
		[image id="{{post.featuredImage}}" mobile_id="{{post.mobileFeaturedImage}}" background="1" container_class="entry-cover {{cover_class|default(w-100 bg-gray-blue h-100 effect-cover-old)}}"  mask="{{cover_mask|default(dark)}}"][/image]
		<div class="pos-absolute {{cover_caption_class|default(col-md-6 bottom-2 offset-md-3 color-white)}}">

			[terms ids="{{post.genre|slice(0,1)}}" container_class="w-100" layout="@theme/genre/inline/default.{{global.lang}}" /]
			
			[Editable tag="h1" field="post.{{post.id}}.title" mode="inline" container_class="{{title_class|default(mb-3 style-titre-1)}}"]{{post.title}}[/Editable]
			
			[Editable field="post.{{post.id}}.excerpt" mode="inline" container_class="{{excerpt_class|default(fs-20px fw-300 lh-140)}}" presets="excerpt"]{{post.excerpt}}[/Editable]
			
			<div class="{{cover_caption_footer_class|default(style-meta mt-2)}}">
				[tr en="Written by"]written by[/tr] 
				[users ids="{{post.authors}}" container_class="phrasal-list" ]
				<a id="user-{{user.ID}}" href="{{user.url}}" title="{{user.name}}">{{user.name|_}}</a>
				[/users]

				| {{post.date|format(d)}} 
			[tr]month-{{post.date|format(m)}}[/tr]
			{{post.date|format(Y)}} | {{post.reading-duration|unit(minute)}}   
			[if notempty="{{post.translationsLink}}"]
			 | 
			<span style="white-space:pre">[tr ar="متوفر باللغة" fr="Disponible en " en="Available in "]disponible en[/tr]{{post.translationsLink}}</span>
			[/if]
			</div>
			{{card_caption_footer}}
			
		</div>
	</div>
	[if notempty="{{post.featuredImageCaption}}"]
	<figcaption class="mb-5 col-12">{{post.featuredImageCaption}}</figcaption> 
	[/if]
	[Editable id="" container_class="entry-content {{content_class|default(layout-default fs-20px lh-160 fw-300 w-100)}}"  field="post.{{post.id}}.content"  presets="default"]{{post.content|the_content}}[/Editable]

	<div class="py-4 share-container clear">
		<div class="col-md-4 offset-md-4 text-center fs-20px my-5">
			[share url="{{post.url}}"]{{post.title}}[/share]
		</div>
	</div>


	<div class="{{subfooter_class|default(row mx-0 px-5 pb-5 footer-content justify-content-center)}}">
		<div class="{{author_note_class|default(col-md-5)}}">
			<h4 class="style-outro-header uppercase py-2 border-bottom-dotted-dark">[tr fr="Note" ar="تنويه" en="Author's note"]Note de l'auteur[/tr]</h4>
			[Editable container_class="fs-14px my-3 fw-300 lh-125"  field="post.{{post.id}}.wpcf-author-note"]{{post.wpcf-author-note}}[/Editable]
		</div>
		<div class="{{author_list_class|default(col-md-4)}}">
			<h4 class="style-outro-header uppercase py-2 border-bottom-dotted-dark">[tr fr="Par" ar="بقلم" en="By" ]Par[/tr]</h4>
			[users ids="{{post.authors}}"]
			<div id="user-{{user.ID}}" class="row my-3">
				[image container_class="author-avatar col-3 text-center" id="{{user.photo}}" image_class="rounded-circle d-block square" background="1"] [/image]
				<div class="author-infos col-9">
					<h4 class="style-single-author-name"><a href="{{user.url}}">{{user.name|_}}</a></h4>
					<div class="fs-14px fw-300 lh-125 mb-2">{{user.description|_}}</div>
					<ul class="list-unstyled pl-0 fs-14px fw-300 h6 lh-125">
						<li><span class="icon-twitter-2 mr-2"></span>{{user.twitter}}</li>
						<li><span class="icon-mail-2 mr-2"></span>{{user.email}}</li>
					</ul>
				</div>
			</div>
			[/users]
		</div>
		<div class="contributors {{contributors_class|default(col-md-3 )}}">
			<h4 class="style-outro-header uppercase py-2 border-bottom-dotted-dark">[tr fr="Avec la collaboration" ar="بمشاركة" en="With the collaboration of"]Avec la collaboration[/tr]</h4>
			[users ids="{{post.contributors}}" container_class="{{contributors_list_class|default()}}"]
			<div class="{{contributor_list_item_class|default(row my-3)}}" id="user-{{user.ID}}">
				[image container_class="author-avatar col-3 col-md-2 text-center" id="{{user.photo}}" image_class="rounded-circle d-block square" background="1" link="{{user.url}}"][/image]
				<div class="col-9 col-md-10 align-self-center">
					<h5 class="style-single-contributor-name mb-0">{{user.name|_}}</h5>
					<span class="fs-14px fw-300" style="opacity:.7;">
						[contribution user="{{user.id}}" post="{{post.ID}}"][/contribution]

					</span></h5>
				</div>
			</div>
			[/users]
		</div>
	</div>
	<div class="d-none hidden">
		{{post.wpcf-scripts}}
		{{post.wpcf-styles}}
	</div>
	<style>#go-to-top{color: #333;}</style>
</article>
[relatedPosts ids="{{post.next-post}}" container_class="next-post-holder" view="@theme/widgets/next-post"][/relatedPosts]
<div class="w-100 overflow-x-hidden">{{post.wpcf-footer}}</div>
[import file="{{site_footer|default(@theme/widgets/footer-default.html)}}" subfooter_class="{{subfooter_class}}" color="{{footer-color|default()}}" container_class="site-footer bg-gray-blue"][/import]
